resource "hcloud_network" "prodnet" {
  name     = "prod-network"
  ip_range = "10.0.0.0/16"
}

resource "netbox_ip_range" "prodnet" {
  start_address = "10.0.0.1/16"
  end_address   = "10.0.255.254/16"
}